[ previous ] [ next ] [ threads ]
 
 From:  Punky Tse <punkytse at punknix dot com>
 To:  Michael Sierchio <kudzu at tenebras dot com>
 Cc:  mono <m0n0wall at lists dot m0n0 dot ch>
 Subject:  Re: [m0n0wall] Intersil firmware upgrade -- add'l problem and some success
 Date:  Thu, 04 Dec 2003 15:07:39 +0800
There is one big tarball in:

http://www.red-bean.com/~proski/firmware/primary.tar.gz

It contain almost every version on primary firmware.  But there is only 
one that suit you : p40003c0.hex.  I don't know what the version, but 
looking to the timestamp it is a very old one!!  I don't recommend you 
to use it.

Anyway, what version of primary firmware on the 8008 card?

Michael Sierchio wrote:
> Punky Tse wrote:
> 
>> Please try:
>> http://www.red-bean.com/~proski/firmware/1.4.9.tar.gz
>>
>> There is a s1010409.hex firmware which should be good for 8008 cards. 
>> Firmware information could be found in:
>> http://linux.junsun.net/intersil-prism/index.html
>>
>> You should also look for 1.5.6.tar.gz if you want 1.5.6 firmware.
> 
> 
> That file is an update for the station firmware, but must I not
> also update the primary too?  I haven't found a primary upgrade
> suitable for NICID 8008...
> 
> Thanks,
> 
> Michael
> 
> 
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: m0n0wall dash unsubscribe at lists dot m0n0 dot ch
> For additional commands, e-mail: m0n0wall dash help at lists dot m0n0 dot ch
> 


-- 
Regards,
Punky
P U N K N ! X  . c o m
Technolog + Lifestyle
(http://www.punknix.com)